<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bac_launch"
    android:fitsSystemWindows="true"
    tools:context=".ui.activity.LaunchActivity">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ic_kchat"
        android:textColor="@color/white"
        android:textSize="38sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.3" />

    <TextView
        android:id="@+id/tv_login"
        android:layout_width="130dp"
        android:layout_height="48dp"
        android:layout_marginStart="20dp"
        android:layout_marginBottom="25dp"
        android:background="@drawable/bac_launch_login"
        android:gravity="center"
        android:text="登录"
        android:textColor="@color/white"
        android:textSize="19sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/tv_register"
        android:layout_width="130dp"
        android:layout_height="48dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="25dp"
        android:background="@drawable/bac_launch_register"
        android:gravity="center"
        android:text="注册"
        android:textColor="@color/black"
        android:textSize="19sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>